/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2011 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp11nid.dat" LRECL=4719 .

DATA LIST FILE=DATA/
   DISGORGE 1               BUSTEXT 2-19 (A)         OWNSTEXT 20 (A)       
   FINSTXT 21-52 (A)        FINDOTXT 53-84 (A)       OFENTXT1 85-112 (A)   
   OFENTXT2 113 (A)         OFENTXT3 114 (A)         PRMONTXT 115-164 (A)  
   ORDERTXT 165-263 (A)     TYPEOTTX 264-462 (A)     CPIDN 463-469         
   PSR 470                  JANDC 471                PLEA 472              
   REASONS 473              INDICT 474               SENTRANS 475          
   WRKSHT 476               INCORPYR 477-480         INCORLOC 481          
   ORGTYPE 482              BUSCLAS 483-486          FTEMNUM 487-492       
   FTEMSIGN 493             SELFREP 494              HSMISCND 495          
   PRCRIME 496              PRCIVIL 497              OWNSTRCT 498          
   FINSTDS 499              FINSTDO 500              OFFENSE1 501-502      
   OFFENSE2 503-504         OFFENSE3 505             PRIMOFF 506-507       
   NOCOUNTS 508-510         SOURCES 511              OFFLVL 512-513        
   DETBFINE 514             TOLERNCE 515             HISTORY 516           
   VIOLATE 517              OBSTRUCT 518             COMPLY 519            
   ACCEPT 520-521           CCULPSCO 522-523         FCULPSCO 524-525      
   MINFINML 526-529         MAXFINML 530-532         DISPOSIT 533          
   PROBATN 534-535          COFI 536                 PROBMON 537           
   ORDERCE 538              TYPEOTHS 539-540         CRIMPURP 541          
   CANTPAY 542              ADJOFL1 543-544          ADJOFL2 545-546       
   ADJOFLHI 547-548         ADJ_B1 549-550           ADJ_B2 551            
   ADJ_BHI 552-553          ADJ_C1 554-555           ADJ_C2 556            
   ADJ_CHI 557-558          ADJ_D1 559-561           ADJ_D2 562            
   ADJ_DHI 563-565          ADJ_E1 566               ADJ_E2 567            
   ADJ_EHI 568              ADJ_F1 569               ADJ_F2 570            
   ADJ_FHI 571              ADJ_G1 572               ADJ_G2 573            
   ADJ_GHI 574              ADJ_H1 575               ADJ_H2 576            
   ADJ_HHI 577              ADJ_I1 578               ADJ_I2 579            
   ADJ_IHI 580              ADJ_J1 581               ADJ_J2 582            
   ADJ_JHI 583              ADJ_K1 584               ADJ_K2 585            
   ADJ_KHI 586              ADJ_L1 587               ADJ_L2 588            
   ADJ_LHI 589              ADJ_M1 590               ADJ_M2 591            
   ADJ_MHI 592              ADJ_N1 593               ADJ_N2 594            
   ADJ_NHI 595              ADJ_O1 596               ADJ_O2 597            
   ADJ_OHI 598              ADJ_P1 599               ADJ_P2 600            
   ADJ_PHI 601              BASADJ1 602              BASADJ2 603           
   BASADJHI 604             BASE1 605-606            BASE2 607-608         
   BASEHI 609-610           ADJOFR1 611-612          ADJOFR2 613-614       
   ADJOFRHI 615-616         ADJR_B1 617-618          ADJR_B2 619           
   ADJR_BHI 620-621         ADJR_C1 622-623          ADJR_C2 624           
   ADJR_CHI 625-626         ADJR_D1 627              ADJR_D2 628           
   ADJR_DHI 629             ADJR_E1 630              ADJR_E2 631           
   ADJR_EHI 632             ADJR_F1 633              ADJR_F2 634           
   ADJR_FHI 635             ADJR_G1 636              ADJR_G2 637           
   ADJR_GHI 638             ADJR_H1 639              ADJR_H2 640           
   ADJR_HHI 641             ADJR_I1 642              ADJR_I2 643           
   ADJR_IHI 644             ADJR_J1 645              ADJR_J2 646           
   ADJR_JHI 647             ADJR_K1 648              ADJR_K2 649           
   ADJR_KHI 650             ADJR_L1 651              ADJR_L2 652           
   ADJR_LHI 653             ADJR_M1 654              ADJR_M2 655           
   ADJR_MHI 656             ADJR_N1 657              ADJR_N2 658           
   ADJR_NHI 659             ADJR_O1 660              ADJR_O2 661           
   ADJR_OHI 662             ADJR_P1 663              ADJR_P2 664           
   ADJR_PHI 665             BASADR1 666              BASADR2 667           
   BASADRHI 668             BASER1 669-670           BASER2 671            
   BASERHI 672-673          ADJOFS1 674-675          ADJOFS2 676-677       
   ADJOFSHI 678-679         ADJS_B1 680-681          ADJS_B2 682           
   ADJS_BHI 683-684         ADJS_C1 685-686          ADJS_C2 687           
   ADJS_CHI 688-689         ADJS_D1 690-692          ADJS_D2 693           
   ADJS_DHI 694-696         ADJS_E1 697              ADJS_E2 698           
   ADJS_EHI 699             ADJS_F1 700              ADJS_F2 701           
   ADJS_FHI 702             ADJS_G1 703              ADJS_G2 704           
   ADJS_GHI 705             ADJS_H1 706              ADJS_H2 707           
   ADJS_HHI 708             ADJS_I1 709              ADJS_I2 710           
   ADJS_IHI 711             ADJS_J1 712              ADJS_J2 713           
   ADJS_JHI 714             ADJS_K1 715              ADJS_K2 716           
   ADJS_KHI 717             ADJS_L1 718              ADJS_L2 719           
   ADJS_LHI 720             ADJS_M1 721              ADJS_M2 722           
   ADJS_MHI 723             ADJS_N1 724              ADJS_N2 725           
   ADJS_NHI 726             ADJS_O1 727              ADJS_O2 728           
   ADJS_OHI 729             ADJS_P1 730              ADJS_P2 731           
   ADJS_PHI 732             BASADS1 733              BASADS2 734           
   BASADSHI 735             BASES1 736-737           BASES2 738-739        
   BASESHI 740-741          ADJOFC1 742              ADJOFC2 743           
   ADJOFCHI 744             ADJC_B1 745              ADJC_B2 746           
   ADJC_BHI 747             ADJC_C1 748              ADJC_C2 749           
   ADJC_CHI 750             ADJC_D1 751              ADJC_D2 752           
   ADJC_DHI 753             ADJC_E1 754              ADJC_E2 755           
   ADJC_EHI 756             ADJC_F1 757              ADJC_F2 758           
   ADJC_FHI 759             ADJC_G1 760              ADJC_G2 761           
   ADJC_GHI 762             ADJC_H1 763              ADJC_H2 764           
   ADJC_HHI 765             ADJC_I1 766              ADJC_I2 767           
   ADJC_IHI 768             ADJC_J1 769              ADJC_J2 770           
   ADJC_JHI 771             ADJC_K1 772              ADJC_K2 773           
   ADJC_KHI 774             ADJC_L1 775              ADJC_L2 776           
   ADJC_LHI 777             ADJC_M1 778              ADJC_M2 779           
   ADJC_MHI 780             ADJC_N1 781              ADJC_N2 782           
   ADJC_NHI 783             ADJC_O1 784              ADJC_O2 785           
   ADJC_OHI 786             ADJC_P1 787              ADJC_P2 788           
   ADJC_PHI 789             BASADC1 790              BASADC2 791           
   BASADCHI 792             BASEC1 793               BASEC2 794            
   BASECHI 795              ADJL_B1 796 (A)          ADJL_B2 797 (A)       
   ADJL_BHI 798 (A)         ADJL_C1 799 (A)          ADJL_C2 800 (A)       
   ADJL_CHI 801 (A)         ADJL_D1 802-803 (A)      ADJL_D2 804 (A)       
   ADJL_DHI 805-806 (A)     ADJL_E1 807 (A)          ADJL_E2 808 (A)       
   ADJL_EHI 809 (A)         ADJL_F1 810 (A)          ADJL_F2 811 (A)       
   ADJL_FHI 812 (A)         ADJL_G1 813 (A)          ADJL_G2 814 (A)       
   ADJL_GHI 815 (A)         ADJL_H1 816 (A)          ADJL_H2 817 (A)       
   ADJL_HHI 818 (A)         ADJL_I1 819 (A)          ADJL_I2 820 (A)       
   ADJL_IHI 821 (A)         ADJL_J1 822 (A)          ADJL_J2 823 (A)       
   ADJL_JHI 824 (A)         ADJL_K1 825 (A)          ADJL_K2 826 (A)       
   ADJL_KHI 827 (A)         ADJL_L1 828 (A)          ADJL_L2 829 (A)       
   ADJL_LHI 830 (A)         ADJL_M1 831 (A)          ADJL_M2 832 (A)       
   ADJL_MHI 833 (A)         ADJL_N1 834 (A)          ADJL_N2 835 (A)       
   ADJL_NHI 836 (A)         ADJL_O1 837-838 (A)      ADJL_O2 839 (A)       
   ADJL_OHI 840-841 (A)     ADJL_P1 842 (A)          ADJL_P2 843 (A)       
   ADJL_PHI 844 (A)         BASEL1 845 (A)           BASEL2 846 (A)        
   BASELHI 847 (A)          ADRL_B1 848 (A)          ADRL_B2 849 (A)       
   ADRL_BHI 850 (A)         ADRL_C1 851 (A)          ADRL_C2 852 (A)       
   ADRL_CHI 853 (A)         ADRL_D1 854 (A)          ADRL_D2 855 (A)       
   ADRL_DHI 856 (A)         ADRL_E1 857 (A)          ADRL_E2 858 (A)       
   ADRL_EHI 859 (A)         ADRL_F1 860 (A)          ADRL_F2 861 (A)       
   ADRL_FHI 862 (A)         ADRL_G1 863 (A)          ADRL_G2 864 (A)       
   ADRL_GHI 865 (A)         ADRL_H1 866 (A)          ADRL_H2 867 (A)       
   ADRL_HHI 868 (A)         ADRL_I1 869 (A)          ADRL_I2 870 (A)       
   ADRL_IHI 871 (A)         ADRL_J1 872 (A)          ADRL_J2 873 (A)       
   ADRL_JHI 874 (A)         ADRL_K1 875 (A)          ADRL_K2 876 (A)       
   ADRL_KHI 877 (A)         ADRL_L1 878 (A)          ADRL_L2 879 (A)       
   ADRL_LHI 880 (A)         ADRL_M1 881 (A)          ADRL_M2 882 (A)       
   ADRL_MHI 883 (A)         ADRL_N1 884 (A)          ADRL_N2 885 (A)       
   ADRL_NHI 886 (A)         ADRL_O1 887-888 (A)      ADRL_O2 889 (A)       
   ADRL_OHI 890-891 (A)     ADRL_P1 892 (A)          ADRL_P2 893 (A)       
   ADRL_PHI 894 (A)         BASERL1 895 (A)          BASERL2 896 (A)       
   BASERLHI 897 (A)         ADSL_B1 898 (A)          ADSL_B2 899 (A)       
   ADSL_BHI 900 (A)         ADSL_C1 901 (A)          ADSL_C2 902 (A)       
   ADSL_CHI 903 (A)         ADSL_D1 904-905 (A)      ADSL_D2 906 (A)       
   ADSL_DHI 907-908 (A)     ADSL_E1 909 (A)          ADSL_E2 910 (A)       
   ADSL_EHI 911 (A)         ADSL_F1 912 (A)          ADSL_F2 913 (A)       
   ADSL_FHI 914 (A)         ADSL_G1 915 (A)          ADSL_G2 916 (A)       
   ADSL_GHI 917 (A)         ADSL_H1 918 (A)          ADSL_H2 919 (A)       
   ADSL_HHI 920 (A)         ADSL_I1 921 (A)          ADSL_I2 922 (A)       
   ADSL_IHI 923 (A)         ADSL_J1 924 (A)          ADSL_J2 925 (A)       
   ADSL_JHI 926 (A)         ADSL_K1 927 (A)          ADSL_K2 928 (A)       
   ADSL_KHI 929 (A)         ADSL_L1 930 (A)          ADSL_L2 931 (A)       
   ADSL_LHI 932 (A)         ADSL_M1 933 (A)          ADSL_M2 934 (A)       
   ADSL_MHI 935 (A)         ADSL_N1 936 (A)          ADSL_N2 937 (A)       
   ADSL_NHI 938 (A)         ADSL_O1 939 (A)          ADSL_O2 940 (A)       
   ADSL_OHI 941 (A)         ADSL_P1 942 (A)          ADSL_P2 943 (A)       
   ADSL_PHI 944 (A)         BASESL1 945 (A)          BASESL2 946 (A)       
   BASESLHI 947 (A)         ADCL_B1 948 (A)          ADCL_B2 949 (A)       
   ADCL_BHI 950 (A)         ADCL_C1 951 (A)          ADCL_C2 952 (A)       
   ADCL_CHI 953 (A)         ADCL_D1 954 (A)          ADCL_D2 955 (A)       
   ADCL_DHI 956 (A)         ADCL_E1 957 (A)          ADCL_E2 958 (A)       
   ADCL_EHI 959 (A)         ADCL_F1 960 (A)          ADCL_F2 961 (A)       
   ADCL_FHI 962 (A)         ADCL_G1 963 (A)          ADCL_G2 964 (A)       
   ADCL_GHI 965 (A)         ADCL_H1 966 (A)          ADCL_H2 967 (A)       
   ADCL_HHI 968 (A)         ADCL_I1 969 (A)          ADCL_I2 970 (A)       
   ADCL_IHI 971 (A)         ADCL_J1 972 (A)          ADCL_J2 973 (A)       
   ADCL_JHI 974 (A)         ADCL_K1 975 (A)          ADCL_K2 976 (A)       
   ADCL_KHI 977 (A)         ADCL_L1 978 (A)          ADCL_L2 979 (A)       
   ADCL_LHI 980 (A)         ADCL_M1 981 (A)          ADCL_M2 982 (A)       
   ADCL_MHI 983 (A)         ADCL_N1 984 (A)          ADCL_N2 985 (A)       
   ADCL_NHI 986 (A)         ADCL_O1 987 (A)          ADCL_O2 988 (A)       
   ADCL_OHI 989 (A)         ADCL_P1 990 (A)          ADCL_P2 991 (A)       
   ADCL_PHI 992 (A)         BASECL1 993 (A)          BASECL2 994-996 (A)   
   BASECLHI 997 (A)         GDLINE1 998-1002 (A)     GDLINE2 1003-1007 (A) 
   GDSTAT1 1008-1012 (A)    GDSTAT2 1013-1017 (A)    GDREF1 1018-1022 (A)  
   GDREF2 1023-1027 (A)     GDCROS1 1028 (A)         GDCROS2 1029 (A)      
   NOCOMP 1030              GDLINEHI 1031-1035 (A)   GDSTATHI 1036-1040 (A)
   GDREFHI 1041-1045 (A)    GDCROSHI 1046 (A)        SMIN1 1047-1050       
   SMIN2 1051               SMIN3 1052               SMIN4 1053            
   SMIN5 1054               SMIN6 1055               SMIN7 1056            
   SMIN8 1057               SMIN9 1058               SMIN10 1059           
   SMIN11 1060              SMIN12 1061              SMIN13 1062           
   SMIN14 1063              SMIN15 1064              SMIN16 1065           
   SMIN17 1066              SMIN18 1067              SMIN19 1068           
   SMIN20 1069              SMIN21 1070              SMIN22 1071           
   SMIN23 1072              SMIN24 1073              SMIN25 1074           
   SMIN26 1075              SMIN27 1076              SMIN28 1077           
   SMIN29 1078              SMIN30 1079              SMIN31 1080           
   SMIN32 1081              SMIN33 1082              SMIN34 1083           
   SMIN35 1084              SMIN36 1085              SMIN37 1086           
   SMIN38 1087              SMIN39 1088              SMIN40 1089           
   SMIN41 1090              SMIN42 1091              SMIN43 1092           
   SMIN44 1093              SMIN45 1094              SMIN46 1095           
   SMIN47 1096              SMIN48 1097              SMIN49 1098           
   SMIN50 1099              SMIN51 1100              SMIN52 1101           
   SMIN53 1102              SMIN54 1103              SMIN55 1104           
   SMIN56 1105              SMIN57 1106              SMIN58 1107           
   SMIN59 1108              SMIN60 1109              SMIN61 1110           
   SMIN62 1111              SMIN63 1112              SMIN64 1113           
   SMIN65 1114              SMIN66 1115              SMIN67 1116           
   SMIN68 1117              SMIN69 1118              SMIN70 1119           
   SMIN71 1120              SMIN72 1121              SMIN73 1122           
   SMIN74 1123              SMIN75 1124              SMIN76 1125           
   SMIN77 1126              SMIN78 1127              SMIN79 1128           
   SMIN80 1129              SMIN81 1130              SMIN82 1131           
   SMIN83 1132              SMIN84 1133              SMIN85 1134           
   SMIN86 1135              SMIN87 1136              SMIN88 1137           
   SMIN89 1138              SMIN90 1139              SMIN91 1140           
   SMIN92 1141              SMIN93 1142              SMIN94 1143           
   SMIN95 1144              SMIN96 1145              SMIN97 1146           
   SMIN98 1147              SMIN99 1148              SMIN100 1149          
   SMIN101 1150             SMIN102 1151             SMIN103 1152          
   SMIN104 1153             SMIN105 1154             SMIN106 1155          
   SMIN107 1156             SMIN108 1157             SMIN109 1158          
   SMIN110 1159             SMIN111 1160             SMIN112 1161          
   SMIN113 1162             SMIN114 1163             SMIN115 1164          
   SMIN116 1165             SMIN117 1166             SMIN118 1167          
   SMIN119 1168             SMIN120 1169             SMIN121 1170          
   SMIN122 1171             SMIN123 1172             SMIN124 1173          
   SMIN125 1174             SMIN126 1175             SMIN127 1176          
   SMIN128 1177             SMIN129 1178             SMIN130 1179          
   SMIN131 1180             SMIN132 1181             SMIN133 1182          
   SMIN134 1183             SMIN135 1184             SMIN136 1185          
   SMIN137 1186             SMIN138 1187             SMIN139 1188          
   SMIN140 1189             SMIN141 1190             SMIN142 1191          
   SMAX1 1192-1201          SMAX2 1202-1208          SMAX3 1209-1214       
   SMAX4 1215-1220          SMAX5 1221-1226          SMAX6 1227-1232       
   SMAX7 1233-1238          SMAX8 1239-1244          SMAX9 1245-1250       
   SMAX10 1251-1256         SMAX11 1257-1262         SMAX12 1263-1268      
   SMAX13 1269-1274         SMAX14 1275-1280         SMAX15 1281-1286      
   SMAX16 1287-1292         SMAX17 1293-1298         SMAX18 1299-1304      
   SMAX19 1305-1310         SMAX20 1311-1316         SMAX21 1317-1322      
   SMAX22 1323-1328         SMAX23 1329-1334         SMAX24 1335-1340      
   SMAX25 1341-1346         SMAX26 1347-1352         SMAX27 1353-1358      
   SMAX28 1359-1364         SMAX29 1365-1370         SMAX30 1371-1376      
   SMAX31 1377-1382         SMAX32 1383-1388         SMAX33 1389-1394      
   SMAX34 1395-1400         SMAX35 1401-1406         SMAX36 1407-1412      
   SMAX37 1413-1418         SMAX38 1419-1424         SMAX39 1425-1430      
   SMAX40 1431-1436         SMAX41 1437-1442         SMAX42 1443-1448      
   SMAX43 1449-1454         SMAX44 1455-1460         SMAX45 1461-1466      
   SMAX46 1467-1472         SMAX47 1473-1478         SMAX48 1479-1484      
   SMAX49 1485-1490         SMAX50 1491-1496         SMAX51 1497-1502      
   SMAX52 1503-1508         SMAX53 1509-1514         SMAX54 1515-1520      
   SMAX55 1521-1526         SMAX56 1527-1532         SMAX57 1533-1538      
   SMAX58 1539-1544         SMAX59 1545-1550         SMAX60 1551-1556      
   SMAX61 1557-1562         SMAX62 1563-1568         SMAX63 1569-1574      
   SMAX64 1575-1580         SMAX65 1581-1586         SMAX66 1587-1592      
   SMAX67 1593-1598         SMAX68 1599-1604         SMAX69 1605-1610      
   SMAX70 1611-1616         SMAX71 1617-1622         SMAX72 1623-1628      
   SMAX73 1629-1634         SMAX74 1635-1640         SMAX75 1641-1646      
   SMAX76 1647-1652         SMAX77 1653-1658         SMAX78 1659-1664      
   SMAX79 1665-1670         SMAX80 1671-1676         SMAX81 1677-1682      
   SMAX82 1683-1688         SMAX83 1689-1694         SMAX84 1695-1700      
   SMAX85 1701-1706         SMAX86 1707-1712         SMAX87 1713-1718      
   SMAX88 1719-1724         SMAX89 1725-1730         SMAX90 1731-1736      
   SMAX91 1737-1742         SMAX92 1743-1748         SMAX93 1749-1754      
   SMAX94 1755-1760         SMAX95 1761-1766         SMAX96 1767-1772      
   SMAX97 1773-1778         SMAX98 1779-1784         SMAX99 1785-1790      
   SMAX100 1791-1796        SMAX101 1797-1802        SMAX102 1803-1808     
   SMAX103 1809-1814        SMAX104 1815-1820        SMAX105 1821-1826     
   SMAX106 1827-1832        SMAX107 1833-1838        SMAX108 1839-1844     
   SMAX109 1845-1850        SMAX110 1851-1856        SMAX111 1857-1862     
   SMAX112 1863-1868        SMAX113 1869-1874        SMAX114 1875-1880     
   SMAX115 1881-1886        SMAX116 1887-1892        SMAX117 1893-1898     
   SMAX118 1899-1904        SMAX119 1905-1910        SMAX120 1911-1916     
   SMAX121 1917-1922        SMAX122 1923-1928        SMAX123 1929-1934     
   SMAX124 1935-1940        SMAX125 1941-1946        SMAX126 1947-1952     
   SMAX127 1953-1958        SMAX128 1959-1964        SMAX129 1965-1970     
   SMAX130 1971-1976        SMAX131 1977-1982        SMAX132 1983-1988     
   SMAX133 1989-1994        SMAX134 1995-2000        SMAX135 2001-2006     
   SMAX136 2007-2012        SMAX137 2013-2018        SMAX138 2019-2024     
   SMAX139 2025-2030        SMAX140 2031-2036        SMAX141 2037-2042     
   SMAX142 2043-2048        STA1_1 2049-2059 (A)     STA1_2 2060-2070 (A)  
   STA1_3 2071-2081 (A)     STA1_4 2082-2090 (A)     STA1_5 2091-2099 (A)  
   STA1_6 2100-2109 (A)     STA1_7 2110-2118 (A)     STA1_8 2119-2127 (A)  
   STA1_9 2128-2137 (A)     STA1_10 2138-2146 (A)    STA1_11 2147-2155 (A) 
   STA1_12 2156-2165 (A)    STA1_13 2166-2175 (A)    STA1_14 2176-2185 (A) 
   STA1_15 2186-2194 (A)    STA1_16 2195-2204 (A)    STA1_17 2205-2214 (A) 
   STA1_18 2215-2224 (A)    STA1_19 2225-2234 (A)    STA1_20 2235-2244 (A) 
   STA1_21 2245-2253 (A)    STA1_22 2254-2263 (A)    STA1_23 2264-2272 (A) 
   STA1_24 2273-2281 (A)    STA1_25 2282-2290 (A)    STA1_26 2291-2300 (A) 
   STA1_27 2301-2310 (A)    STA1_28 2311-2319 (A)    STA1_29 2320-2329 (A) 
   STA1_30 2330-2339 (A)    STA1_31 2340-2349 (A)    STA1_32 2350-2359 (A) 
   STA1_33 2360-2368 (A)    STA1_34 2369-2378 (A)    STA1_35 2379-2387 (A) 
   STA1_36 2388-2396 (A)    STA1_37 2397-2406 (A)    STA1_38 2407-2416 (A) 
   STA1_39 2417-2426 (A)    STA1_40 2427-2435 (A)    STA1_41 2436-2445 (A) 
   STA1_42 2446-2455 (A)    STA1_43 2456-2465 (A)    STA1_44 2466-2474 (A) 
   STA1_45 2475-2483 (A)    STA1_46 2484-2493 (A)    STA1_47 2494-2503 (A) 
   STA1_48 2504-2513 (A)    STA1_49 2514-2523 (A)    STA1_50 2524-2533 (A) 
   STA1_51 2534-2543 (A)    STA1_52 2544-2553 (A)    STA1_53 2554-2563 (A) 
   STA1_54 2564-2572 (A)    STA1_55 2573-2582 (A)    STA1_56 2583-2592 (A) 
   STA1_57 2593-2602 (A)    STA1_58 2603-2611 (A)    STA1_59 2612-2620 (A) 
   STA1_60 2621-2630 (A)    STA1_61 2631-2640 (A)    STA1_62 2641-2650 (A) 
   STA1_63 2651-2659 (A)    STA1_64 2660-2669 (A)    STA1_65 2670-2679 (A) 
   STA1_66 2680-2689 (A)    STA1_67 2690-2699 (A)    STA1_68 2700-2709 (A) 
   STA1_69 2710-2719 (A)    STA1_70 2720-2728 (A)    STA1_71 2729-2737 (A) 
   STA1_72 2738-2747 (A)    STA1_73 2748-2756 (A)    STA1_74 2757-2766 (A) 
   STA1_75 2767-2776 (A)    STA1_76 2777-2786 (A)    STA1_77 2787-2796 (A) 
   STA1_78 2797-2805 (A)    STA1_79 2806-2815 (A)    STA1_80 2816-2825 (A) 
   STA1_81 2826-2835 (A)    STA1_82 2836-2844 (A)    STA1_83 2845-2854 (A) 
   STA1_84 2855-2864 (A)    STA1_85 2865-2874 (A)    STA1_86 2875-2884 (A) 
   STA1_87 2885-2894 (A)    STA1_88 2895-2903 (A)    STA1_89 2904-2913 (A) 
   STA1_90 2914-2923 (A)    STA1_91 2924-2933 (A)    STA1_92 2934-2943 (A) 
   STA1_93 2944-2953 (A)    STA1_94 2954-2963 (A)    STA1_95 2964-2970 (A) 
   STA1_96 2971-2977 (A)    STA1_97 2978-2983 (A)    STA1_98 2984-2990 (A) 
   STA1_99 2991-2997 (A)    STA1_100 2998-3003 (A)   STA1_101 3004-3009 (A)
   STA1_102 3010-3016 (A)   STA1_103 3017-3023 (A)   STA1_104 3024-3029 (A)
   STA1_105 3030-3036 (A)   STA1_106 3037-3043 (A)   STA1_107 3044-3050 (A)
   STA1_108 3051-3057 (A)   STA1_109 3058-3064 (A)   STA1_110 3065-3070 (A)
   STA1_111 3071-3076 (A)   STA1_112 3077-3082 (A)   STA1_113 3083-3088 (A)
   STA1_114 3089-3094 (A)   STA1_115 3095-3100 (A)   STA1_116 3101-3106 (A)
   STA1_117 3107-3112 (A)   STA1_118 3113-3118 (A)   STA1_119 3119-3124 (A)
   STA1_120 3125-3130 (A)   STA1_121 3131-3136 (A)   STA1_122 3137-3142 (A)
   STA1_123 3143-3148 (A)   STA1_124 3149-3154 (A)   STA1_125 3155-3160 (A)
   STA1_126 3161-3166 (A)   STA1_127 3167-3169 (A)   STA1_128 3170-3175 (A)
   STA1_129 3176-3181 (A)   STA1_130 3182-3187 (A)   STA1_131 3188-3193 (A)
   STA1_132 3194-3199 (A)   STA1_133 3200-3202 (A)   STA1_134 3203-3208 (A)
   STA1_135 3209-3214 (A)   STA1_136 3215-3220 (A)   STA1_137 3221-3223 (A)
   STA1_138 3224-3229 (A)   STA1_139 3230-3235 (A)   STA1_140 3236-3241 (A)
   STA1_141 3242-3247 (A)   STA1_142 3248-3252 (A)   STA2_1 3253-3263 (A)  
   STA2_2 3264-3274 (A)     STA2_3 3275-3283 (A)     STA2_4 3284-3294 (A)  
   STA2_5 3295-3305 (A)     STA2_6 3306-3314 (A)     STA2_7 3315-3324 (A)  
   STA2_8 3325-3334 (A)     STA2_9 3335-3343 (A)     STA2_10 3344-3353 (A) 
   STA2_11 3354-3363 (A)    STA2_12 3364-3372 (A)    STA2_13 3373-3381 (A) 
   STA2_14 3382-3390 (A)    STA2_15 3391-3400 (A)    STA2_16 3401-3409 (A) 
   STA2_17 3410-3418 (A)    STA2_18 3419-3427 (A)    STA2_19 3428-3436 (A) 
   STA2_20 3437-3445 (A)    STA2_21 3446-3455 (A)    STA2_22 3456-3464 (A) 
   STA2_23 3465-3474 (A)    STA2_24 3475-3484 (A)    STA2_25 3485-3494 (A) 
   STA2_26 3495-3503 (A)    STA2_27 3504-3512 (A)    STA2_28 3513-3522 (A) 
   STA2_29 3523-3531 (A)    STA2_30 3532-3540 (A)    STA2_31 3541-3549 (A) 
   STA2_32 3550-3558 (A)    STA2_33 3559-3568 (A)    STA2_34 3569-3577 (A) 
   STA2_35 3578-3587 (A)    STA2_36 3588-3597 (A)    STA2_37 3598-3606 (A) 
   STA2_38 3607-3615 (A)    STA2_39 3616-3624 (A)    STA2_40 3625-3634 (A) 
   STA2_41 3635-3643 (A)    STA2_42 3644-3652 (A)    STA2_43 3653-3661 (A) 
   STA2_44 3662-3671 (A)    STA2_45 3672-3681 (A)    STA2_46 3682-3690 (A) 
   STA2_47 3691-3699 (A)    STA2_48 3700-3708 (A)    STA2_49 3709-3717 (A) 
   STA2_50 3718-3726 (A)    STA2_51 3727-3735 (A)    STA2_52 3736-3744 (A) 
   STA2_53 3745-3753 (A)    STA2_54 3754-3763 (A)    STA2_55 3764-3772 (A) 
   STA2_56 3773-3781 (A)    STA2_57 3782-3790 (A)    STA2_58 3791-3800 (A) 
   STA2_59 3801-3810 (A)    STA2_60 3811-3819 (A)    STA2_61 3820-3828 (A) 
   STA2_62 3829-3837 (A)    STA2_63 3838-3847 (A)    STA2_64 3848-3856 (A) 
   STA2_65 3857-3865 (A)    STA2_66 3866-3874 (A)    STA2_67 3875-3883 (A) 
   STA2_68 3884-3892 (A)    STA2_69 3893-3901 (A)    STA2_70 3902-3911 (A) 
   STA2_71 3912-3921 (A)    STA2_72 3922-3930 (A)    STA2_73 3931-3940 (A) 
   STA2_74 3941-3949 (A)    STA2_75 3950-3958 (A)    STA2_76 3959-3967 (A) 
   STA2_77 3968-3976 (A)    STA2_78 3977-3986 (A)    STA2_79 3987-3995 (A) 
   STA2_80 3996-4004 (A)    STA2_81 4005-4013 (A)    STA2_82 4014-4023 (A) 
   STA2_83 4024-4032 (A)    STA2_84 4033-4041 (A)    STA2_85 4042-4050 (A) 
   STA2_86 4051-4059 (A)    STA2_87 4060-4068 (A)    STA2_88 4069-4078 (A) 
   STA2_89 4079-4087 (A)    STA2_90 4088-4096 (A)    STA2_91 4097-4105 (A) 
   STA2_92 4106-4114 (A)    STA2_93 4115-4123 (A)    STA2_94 4124-4132 (A) 
   STA2_95 4133-4138 (A)    STA2_96 4139-4144 (A)    STA2_97 4145-4151 (A) 
   STA2_98 4152-4157 (A)    STA2_99 4158-4163 (A)    STA2_100 4164-4169 (A)
   STA2_101 4170-4176 (A)   STA2_102 4177-4182 (A)   STA2_103 4183-4188 (A)
   STA2_104 4189-4195 (A)   STA2_105 4196-4201 (A)   STA2_106 4202-4207 (A)
   STA2_107 4208-4213 (A)   STA2_108 4214-4219 (A)   STA2_109 4220-4225 (A)
   STA2_110 4226-4231 (A)   STA2_111 4232-4238 (A)   STA2_112 4239-4241 (A)
   STA2_113 4242-4244 (A)   STA2_114 4245-4247 (A)   STA2_115 4248-4250 (A)
   STA2_116 4251-4253 (A)   STA2_117 4254-4256 (A)   STA2_118 4257-4259 (A)
   STA2_119 4260-4262 (A)   STA2_120 4263-4265 (A)   STA2_121 4266-4268 (A)
   STA2_122 4269-4271 (A)   STA2_123 4272-4274 (A)   STA2_124 4275-4277 (A)
   STA2_125 4278-4280 (A)   STA2_126 4281-4283 (A)   STA2_127 4284-4289 (A)
   STA2_128 4290-4292 (A)   STA2_129 4293-4295 (A)   STA2_130 4296-4298 (A)
   STA2_131 4299-4301 (A)   STA2_132 4302-4304 (A)   STA2_133 4305-4310 (A)
   STA2_134 4311-4313 (A)   STA2_135 4314-4316 (A)   STA2_136 4317-4319 (A)
   STA2_137 4320-4325 (A)   STA2_138 4326-4328 (A)   STA2_139 4329-4331 (A)
   STA2_140 4332-4334 (A)   STA2_141 4335-4337 (A)   STA2_142 4338 (A)     
   STA3_1 4339-4347 (A)     STA3_2 4348-4356 (A)     STA3_3 4357-4363 (A)  
   STA3_4 4364-4369 (A)     STA3_5 4370-4375 (A)     STA3_6 4376-4383 (A)  
   STA3_7 4384-4390 (A)     STA3_8 4391 (A)          STA3_9 4392 (A)       
   STA3_10 4393-4398 (A)    STA3_11 4399-4404 (A)    STA3_12 4405 (A)      
   STA3_13 4406 (A)         STA3_14 4407 (A)         STA3_15 4408 (A)      
   STA3_16 4409 (A)         STA3_17 4410 (A)         STA3_18 4411 (A)      
   STA3_19 4412 (A)         STA3_20 4413 (A)         STA3_21 4414 (A)      
   STA3_22 4415 (A)         STA3_23 4416 (A)         STA3_24 4417 (A)      
   STA3_25 4418 (A)         STA3_26 4419 (A)         STA3_27 4420 (A)      
   STA3_28 4421 (A)         STA3_29 4422 (A)         STA3_30 4423 (A)      
   STA3_31 4424 (A)         STA3_32 4425 (A)         STA3_33 4426 (A)      
   STA3_34 4427 (A)         STA3_35 4428 (A)         STA3_36 4429 (A)      
   STA3_37 4430 (A)         STA3_38 4431 (A)         STA3_39 4432 (A)      
   STA3_40 4433 (A)         STA3_41 4434 (A)         STA3_42 4435 (A)      
   STA3_43 4436 (A)         STA3_44 4437 (A)         STA3_45 4438 (A)      
   STA3_46 4439 (A)         STA3_47 4440 (A)         STA3_48 4441 (A)      
   STA3_49 4442 (A)         STA3_50 4443 (A)         STA3_51 4444 (A)      
   STA3_52 4445 (A)         STA3_53 4446 (A)         STA3_54 4447 (A)      
   STA3_55 4448 (A)         STA3_56 4449 (A)         STA3_57 4450 (A)      
   STA3_58 4451 (A)         STA3_59 4452 (A)         STA3_60 4453 (A)      
   STA3_61 4454 (A)         STA3_62 4455 (A)         STA3_63 4456 (A)      
   STA3_64 4457 (A)         STA3_65 4458 (A)         STA3_66 4459 (A)      
   STA3_67 4460 (A)         STA3_68 4461 (A)         STA3_69 4462 (A)      
   STA3_70 4463 (A)         STA3_71 4464 (A)         STA3_72 4465 (A)      
   STA3_73 4466 (A)         STA3_74 4467 (A)         STA3_75 4468 (A)      
   STA3_76 4469 (A)         STA3_77 4470 (A)         STA3_78 4471 (A)      
   STA3_79 4472 (A)         STA3_80 4473 (A)         STA3_81 4474 (A)      
   STA3_82 4475 (A)         STA3_83 4476 (A)         STA3_84 4477 (A)      
   STA3_85 4478 (A)         STA3_86 4479 (A)         STA3_87 4480 (A)      
   STA3_88 4481 (A)         STA3_89 4482 (A)         STA3_90 4483 (A)      
   STA3_91 4484 (A)         STA3_92 4485 (A)         STA3_93 4486 (A)      
   STA3_94 4487 (A)         STA3_95 4488 (A)         STA3_96 4489 (A)      
   STA3_97 4490 (A)         STA3_98 4491 (A)         STA3_99 4492 (A)      
   STA3_100 4493 (A)        STA3_101 4494 (A)        STA3_102 4495 (A)     
   STA3_103 4496 (A)        STA3_104 4497 (A)        STA3_105 4498 (A)     
   STA3_106 4499 (A)        STA3_107 4500 (A)        STA3_108 4501 (A)     
   STA3_109 4502 (A)        STA3_110 4503 (A)        STA3_111 4504 (A)     
   STA3_112 4505 (A)        STA3_113 4506 (A)        STA3_114 4507 (A)     
   STA3_115 4508 (A)        STA3_116 4509 (A)        STA3_117 4510 (A)     
   STA3_118 4511 (A)        STA3_119 4512 (A)        STA3_120 4513 (A)     
   STA3_121 4514 (A)        STA3_122 4515 (A)        STA3_123 4516 (A)     
   STA3_124 4517 (A)        STA3_125 4518 (A)        STA3_126 4519 (A)     
   STA3_127 4520 (A)        STA3_128 4521 (A)        STA3_129 4522 (A)     
   STA3_130 4523 (A)        STA3_131 4524 (A)        STA3_132 4525 (A)     
   STA3_133 4526 (A)        STA3_134 4527 (A)        STA3_135 4528 (A)     
   STA3_136 4529 (A)        STA3_137 4530 (A)        STA3_138 4531 (A)     
   STA3_139 4532 (A)        STA3_140 4533 (A)        STA3_141 4534 (A)     
   STA3_142 4535 (A)        NWSTAT1 4536-4546 (A)    NWSTAT2 4547-4557 (A) 
   NWSTAT3 4558-4567 (A)    NWSTAT4 4568-4576 (A)    NWSTAT5 4577-4583 (A) 
   NWSTAT6 4584-4589 (A)    NWSTAT7 4590-4594 (A)    NOUSTAT 4595          
   AMENDYR 4596-4599        BASEFINE 4600-4608       CH2APP 4609           
   CH8FINGD 4610            CMSRVORD 4611            COMPLYPR 4612         
   COSTASSM 4613            FINOFFST 4614-4618       FORFEITR 4619-4626    
   GLFINMAX 4627-4635       GLFINMIN 4636-4644       REMEDORD 4645         
   VICTNOTE 4646            BOOKERCD 4647-4648       QUARTER 4649          
   RETEXT1 4650 (A)         RETEXT2 4651 (A)         RETEXT3 4652 (A)      
   RETEXT4 4653 (A)         RETEXT5 4654 (A)         RETEXT6 4655 (A)      
   RETEXT7 4656 (A)         RETEXT8 4657 (A)         RETEXT9 4658 (A)      
   RETEXT10 4659 (A)        REAS1 4660-4662          REAS2 4663-4665       
   REAS3 4666               REAS4 4667               REAS5 4668            
   REAS6 4669               REAS7 4670               REAS8 4671            
   REAS9 4672               REAS10 4673              INPLEA1 4674          
   INPLEA2 4675             INPLEA3 4676             INPLEA4 4677          
   INPLEA5 4678             INPLEA6 4679             INPLEA7 4680          
   INPLEA8 4681             INPLEA9 4682             INPLEA10 4683         
   INPLEA11 4684            INPLEA12 4685            INNOPL1 4686          
   INNOPL2 4687             INNOPL3 4688             INNOPL4 4689          
   INNOPL5 4690             INNOPL6 4691             INNOPL7 4692          
   INNOPL8 4693             INNOPL9 4694             INNOPL10 4695         
   INNOPL11 4696            INNOPL12 4697            SENTYR 4698-4701      
   BOOKER2 4702             BOOKER3 4703             NEWCNVTN 4704         
   RESTCAT 4705             FINECAT 4706             SUSFNCAT 4707         
   LCAT1 4708               LCAT2 4709               LCATHI 4710           
   LCATS1 4711              LCATS2 4712              LCATSHI 4713          
   LCATR1 4714              LCATR2 4715              LCATRHI 4716          
   LCATC1 4717              LCATC2 4718              LCATCHI 4719 .        


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp11nid.sav'.
